mysql-img = "mysql:5.6"
mysql-password  = "password"
mysql-dir = "/wp/mysql"
mysql-lbl = "wp-mysql"
wordpress-port  = 80
wordpress-img = "wordpress:latest"
wordpress-host = "wordpress.kub"
wordpress-dir = "/wp/wordpress"
wordpress-lbl = "wp-wordpress"
